Subject: Re: sott

From: "Ossian Bernier" <[email-masked]>
Date: Mon, 18 Dec 2006 19:27:28 +0100

contact with her, Madonette was now completely alone. I kept telling

Re: sott 
the Mint without supervision-these are all crimes under our law. What
heavy stakes into the ground with sledgehammers, backed by the thud of
I told you I read my mythology. But the thing that really disturbs
It wasnt a real dog, Steengo said. He looked at me, seemed to be
questions, Madonette said brightly.
Instead of the swords and shields that adorned the other. The stained-
his finger was tight on the trigger! But with each step I felt the air
backless stool. I sighed and sat.
It had always been sung in sensuous contralto by Madonette.